#
# Configuration for Lenovo NFC readers.
#
{ deprekages, ... }:
{
  # This is equivalent to services.neard.enable, but uses our fixup'd package.
  environment.systemPackages = [ deprekages.neard ];
  services.dbus.packages = [ deprekages.neard ];

  systemd.packages = [ deprekages.neard ];
  systemd.services.neard.enable = true;
}
